Subject: Fwd: Call Center Release - Zita Melvin
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 14 Nov 2022 03:15:28 +0000

Hi Pravesh,

As Era mentioned, I think we need to call the client back to confirm this.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Pravesh Singh <[email-masked]>
Date: 14 November 2022 at 05:00:04 GMT+5:30
To: erah austre <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Fwd: Call Center Release - Zita Melvin

Hi Erah,

Can you please help here as I am unable to find any details in the mind-body?

Best regards,
Pravesh Singh

________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Sent: Sunday, November 13, 2022 7:19:32 AM
Subject: Fwd: Call Center Release - Zita Melvin

Please take care of this

Sent from my iPhone

Begin forwarded message:

From: Release Concierge <[email-masked]>
Date: 13 November 2022 at 01:20:49 GMT+5:30
To: erah austre <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Subject: Fwd: Call Center Release - Zita Melvin

Hi, did she cancel a fitness class or an appointment? Because the spa is not open on tuesdays and I am not seeing anything in her purchases. Do you have more details?

---------- Forwarded message ---------
From: Zita Melvin <[email-masked]<mailto:[email-masked]>>
Date: Sat, Nov 12, 2022 at 2:34 PM
Subject: Call Center Release - Zita Melvin
To: <[email-masked]<mailto:[email-masked]>>

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

Release Wellness - Call Center Contact Form

Customer's Name Zita Melvin
Customer's Phone Number (508) 769-2358
Customers E-Mail Address        [email-masked]<mailto:[email-masked]>
Message Hi,

Zita Melvin left a voicemail that her appt this Tuesday is cancelled.
Please process full refund for this appt.

Thank you
Date of Appointment     11-15-2022
Time of Appointment     05:15 AM
Agent's Name
Erah